.addition[data-v-74f33338] {
  white-space: nowrap;
  margin-right: 5px;
}
span[data-v-74f33338] {
  white-space: nowrap;
}
.addition[data-v-c1cab254] {
  white-space: nowrap;
  margin-right: 5px;
}
span[data-v-c1cab254] {
  white-space: nowrap;
}
p[data-v-a58f64fc] {
  margin: 0;
}
input[type=checkbox][data-v-3d5d5777] {
  display: none;
}
.check-wrap[data-v-3d5d5777]:nth-child(2), .check-wrap[data-v-3d5d5777]:nth-child(3), .check-wrap[data-v-3d5d5777]:nth-child(4) {
  margin-top: 10px;
}
select.form-control[data-v-55b7b1be] {
  border: none;
  border-bottom: 2px solid #3acccc;
  border-radius: 0;
  background: none;
}
.error_area[data-v-55b7b1be] {
  height: 0;
  opacity: 0;
  visibility: hidden;
}
label[data-v-41ed79e5] {
  margin: 0;
  line-height: 1.25;
}
label input[type=radio][data-v-41ed79e5] {
  display: none;
}
label input[type=radio] + span[data-v-41ed79e5] {
  position: relative;
  display: inline-block;
  padding-left: 25px;
}
label input[type=radio]:disabled + span[data-v-41ed79e5] {
  opacity: 0.5;
}
label input[type=radio] + span[data-v-41ed79e5]::before {
  position: absolute;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ddd;
  left: 0;
  top: 0;
}
label input[type=radio] + span[data-v-41ed79e5]::after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #3acccc;
  left: 4px;
  top: 4px;
  opacity: 0;
  transition: 0.3s;
}
label input[type=radio]:checked + span[data-v-41ed79e5]::after {
  opacity: 1;
}
.radio-wrap[data-v-41ed79e5]:nth-child(n+2) {
  margin-top: 10px;
}
input[type=checkbox][data-v-b840ffe8] {
  display: none;
}
.check-wrap[data-v-b840ffe8]:nth-child(2), .check-wrap[data-v-b840ffe8]:nth-child(3), .check-wrap[data-v-b840ffe8]:nth-child(4) {
  margin-top: 10px;
}
.input-wrap_content[data-v-32bace5e] {
  margin-bottom: 10px;
  gap: 8px;
}
.input-wrap_content.-option[data-v-32bace5e] {
  min-width: 180px;
}
.input-wrap label[data-v-32bace5e] {
  position: relative;
  padding-left: 24px;
  min-width: 100px;
}
.input-wrap label[data-v-32bace5e]::before {
  position: absolute;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ddd;
  left: 0;
  top: 0;
}
.input-wrap input[type=radio][data-v-32bace5e] {
  display: none;
}
.input-wrap input[type=radio]:checked + label[data-v-32bace5e]::after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #3acccc;
  left: 4px;
  top: 4px;
  transition: 0.3s;
}
.row-button[data-v-3f88db93]  .btn {
  font-size: 12px !important;
  padding: 5px !important;
  width: auto !important;
}
.all-copy[data-v-16ca481c],
.column-copy[data-v-16ca481c] {
  background: #fff8f8;
  border-radius: 5px;
  padding: 5px;
  font-weight: bold;
  white-space: nowrap;
}
[data-v-16ca481c] .all-copy.btn,[data-v-16ca481c] .column-copy.btn {
  font-size: 12px;
}
[data-v-16ca481c] .all-copy.btn:hover,[data-v-16ca481c] .column-copy.btn:hover {
  opacity: 0.75;
}
.all-copy[data-v-16ca481c] {
  color: #3acccc;
  border: 1px solid #3acccc;
}
.column-copy[data-v-16ca481c] {
  color: #5cb85c;
  border: 1px solid #5cb85c;
}
.master td > div[data-v-16ca481c] {
  flex-direction: column;
  background: rgba(58, 204, 204, 0.25) !important;
}
.master td > div.linear[data-v-16ca481c] {
  background-image: linear-gradient(to left top, transparent 50%, #b8c7ce 50%, #b8c7ce calc(50% + 1px), transparent calc(50% + 1px)) !important;
}
.main[data-v-a07c51c8] {
  background-color: #fff8f8;
  display: block;
  overflow-x: scroll;
  max-height: 65vh;
}
.main[data-v-a07c51c8]  .table {
  table-layout: auto;
  border-collapse: separate;
  border-spacing: 0;
  height: 100%;
  margin: 0;
}
.main[data-v-a07c51c8]  .table tr {
  background: #fff8f8;
}
.main[data-v-a07c51c8]  .table tr th {
  position: sticky;
  top: 0;
  z-index: 1;
  text-align: center;
  background: #f7f7f7;
  white-space: nowrap;
}
.main[data-v-a07c51c8]  .table tr th.temporary-attendance-flg-cell {
  min-width: 180px;
}
.main[data-v-a07c51c8]  .table tr th.pick-send {
  min-width: 125px;
}
.main[data-v-a07c51c8]  .table tr th.remarks-cell {
  min-width: 200px;
}
.main[data-v-a07c51c8]  .table tr th.remarks-cell > div {
  justify-content: flex-start;
}
.main[data-v-a07c51c8]  .table tr th.absence-support-cell {
  min-width: 200px;
}
.main[data-v-a07c51c8]  .table tr th.come-time-and-return-time-cell {
  min-width: 200px;
}
.main[data-v-a07c51c8]  .table tr th:first-of-type {
  top: 0;
  left: 0;
  z-index: 3;
  min-width: 75px;
}
.main[data-v-a07c51c8]  .table tr th:nth-of-type(2) {
  top: 0;
  left: 150px;
  z-index: 3;
  min-width: 150px;
}
.main[data-v-a07c51c8]  .table tr td:first-of-type {
  position: sticky;
  left: 0;
  z-index: 2;
  min-width: 150px;
}
.main[data-v-a07c51c8]  .table tr td:nth-of-type(2) {
  position: sticky;
  left: 150px;
  z-index: 2;
}
.main[data-v-a07c51c8]  .table tr td.copy-target > div,
.main[data-v-a07c51c8]  .table tr td.copy-target ~ td > div {
  background: rgba(92, 184, 92, 0.5);
}
.main[data-v-a07c51c8]  .table tr:nth-of-type(odd) td > div {
  background: rgba(0, 0, 21, 0.075);
}
.main[data-v-a07c51c8]  .table tr:nth-of-type(odd) td.copy-target > div,
.main[data-v-a07c51c8]  .table tr:nth-of-type(odd) td.copy-target ~ td > div {
  background: rgba(92, 184, 92, 0.5);
}
.main[data-v-a07c51c8]  .table tr td {
  background: #fff8f8;
  overflow: hidden;
}
.main[data-v-a07c51c8]  .table tr td > div {
  margin: -5px;
  width: calc(100% + 10px);
  padding: 5px;
  height: calc(100% + 10px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.main[data-v-a07c51c8]  .table tr th,
.main[data-v-a07c51c8]  .table tr td {
  min-width: 100px;
  border: 1px solid #b8c7ce;
  vertical-align: middle;
  padding: 5px;
  height: 100%;
}
.main[data-v-a07c51c8]  .table tr th span,
.main[data-v-a07c51c8]  .table tr th div,
.main[data-v-a07c51c8]  .table tr th a,
.main[data-v-a07c51c8]  .table tr th select,
.main[data-v-a07c51c8]  .table tr th input,
.main[data-v-a07c51c8]  .table tr th textarea,
.main[data-v-a07c51c8]  .table tr th label,
.main[data-v-a07c51c8]  .table tr td span,
.main[data-v-a07c51c8]  .table tr td div,
.main[data-v-a07c51c8]  .table tr td a,
.main[data-v-a07c51c8]  .table tr td select,
.main[data-v-a07c51c8]  .table tr td input,
.main[data-v-a07c51c8]  .table tr td textarea,
.main[data-v-a07c51c8]  .table tr td label {
  font-size: 12px;
}
.main[data-v-a07c51c8]  .table tr th > div.linear,
.main[data-v-a07c51c8]  .table tr td > div.linear {
  background-image: linear-gradient(to left top, transparent 50%, #b8c7ce 50%, #b8c7ce calc(50% + 1px), transparent calc(50% + 1px));
}
.sts[data-v-a07c51c8] {
  font-size: 12px;
  display: flex;
  align-items: center;
}
.sts[data-v-a07c51c8]:not(:first-of-type) {
  margin-left: 10px;
}
.sts .text[data-v-a07c51c8] {
  padding-left: 22.5px;
  position: relative;
  display: block;
}
.sts .text[data-v-a07c51c8]::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
  background-image: radial-gradient(0.1em 0.1em at center center, #4d5c72, #4d5c72 100%, transparent, transparent);
  width: 17px;
  height: 4px;
  background-position: top left -2px;
  background-repeat: repeat-x;
  background-size: 0.5em 0.3em;
}
.sts .all[data-v-a07c51c8],
.sts .column[data-v-a07c51c8] {
  background: #fff8f8;
  border-radius: 5px;
  padding: 5px;
  font-weight: bold;
}
.sts .all[data-v-a07c51c8] {
  color: #3acccc;
  border: 1px solid #3acccc;
}
.sts .column[data-v-a07c51c8] {
  color: #5cb85c;
  border: 1px solid #5cb85c;
}
[data-v-a07c51c8] .btn.all-copy {
  background: #fff8f8;
  border-radius: 5px;
  padding: 5px;
  font-weight: bold;
  white-space: nowrap;
  font-size: 12px;
  color: #3acccc;
  border: 1px solid #3acccc;
}
[data-v-a07c51c8] .btn.all-copy:hover {
  opacity: 0.75;
}
.disabled[data-v-50cfd6f2] {
  opacity: 0.5;
}
[data-v-50cfd6f2] .cnt-badge {
  color: #5cb85c;
  display: inline-block;
  border-radius: 50%;
  background: #f7f7f7;
  width: 20px;
  height: 20px;
  line-height: 1.5;
}
span.sts[data-v-50cfd6f2] {
  position: relative;
  padding-right: 24px;
  display: inline-block;
}
span.sts .err-mark[data-v-50cfd6f2] {
  position: static;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  color: #ffffff;
  background: #f44242;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 12px;
  line-height: 1;
}
span.sts[data-v-50cfd6f2]::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3px;
  transform: translateY(-60%);
  background-image: radial-gradient(0.1em 0.1em at center center, #4d5c72, #4d5c72 100%, transparent);
  width: 17px;
  height: 4px;
  background-position: top left -2px;
  background-repeat: repeat-x;
  background-size: 0.5em 0.3em;
}
.main.reference[data-v-50cfd6f2] {
  background-color: #fff8f8;
}
.main.reference[data-v-50cfd6f2]  .table-responsive {
  max-height: 65vh;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table {
  table-layout: auto;
  border-collapse: separate;
  border-spacing: 0;
  height: 100%;
  margin: 0;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr {
  background: #fff8f8;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th {
  position: sticky;
  top: 0;
  z-index: 1;
  text-align: center;
  white-space: nowrap;
  background: #f7f7f7;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th.remarks-cell {
  min-width: 200px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th.remarks-cell > div {
  justify-content: flex-start;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th.addition-cell {
  min-width: 150px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th.absence-support-cell {
  min-width: 200px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th:nth-of-type(1) div {
  display: flex;
  align-items: stretch;
  height: 100%;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th:nth-of-type(1) div .cell {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 5px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th:nth-of-type(1) div .cell:nth-of-type(1) {
  min-width: 75px;
  max-width: 75px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th:nth-of-type(1) div .cell:nth-of-type(2) {
  min-width: 200px;
  max-width: 200px;
  border-left: 2px solid #b8c7ce;
  border-right: 2px solid #b8c7ce;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th:nth-of-type(1) div .cell:nth-child(3) {
  border-right: 2px solid #b8c7ce;
  min-width: 100px;
  max-width: 100px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th:nth-of-type(1) div .cell:nth-child(4) {
  min-width: 120px;
  max-width: 120px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th:nth-of-type(1),
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) {
  left: 0;
  min-width: 495px;
  max-width: 495px;
  z-index: 3;
  padding: 0;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) {
  position: sticky;
  z-index: 2;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) > div {
  align-items: stretch;
  height: calc(100% + 10px);
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) > div.err-cell {
  min-height: 70px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) > div .cell {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 5px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) > div .cell:nth-child(1) {
  min-width: 75px;
  max-width: 75px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) > div .cell:nth-of-type(2) {
  min-width: 200px;
  max-width: 200px;
  border-left: 2px solid #b8c7ce;
  border-right: 2px solid #b8c7ce;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) > div .cell:nth-child(3) {
  border-right: 2px solid #b8c7ce;
  min-width: 100px;
  max-width: 100px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) > div .cell:nth-child(4) {
  min-width: 120px;
  max-width: 120px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) .err-view {
  position: absolute;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) .err-mark {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  color: #ffffff;
  background: #f44242;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 12px;
  line-height: 1;
  top: 2.5px;
  left: 2.5px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) .err-mark:hover + .err-tool-tip {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td:nth-of-type(1) .err-tool-tip {
  z-index: -1;
  visibility: hidden;
  opacity: 0;
  padding: 5px;
  position: absolute;
  width: 325px;
  background-color: #ffffff;
  z-index: 100;
  border-radius: 5px;
  border: 1px solid #e55353;
  margin-left: -2.5px;
  transition: all 0.3s ease 0s;
  left: 22.5px;
  color: #e55353;
  text-align: left;
  font-size: 10px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr:nth-of-type(odd) td > div {
  background: rgba(0, 0, 21, 0.075);
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td {
  background: #fff8f8;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td.remarks-cell {
  min-width: 250px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td.remarks-cell > div {
  justify-content: flex-start;
  text-align: left;
  font-size: 11px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td > div {
  margin: -5px;
  width: calc(100% + 10px);
  padding: 5px;
  height: calc(100% + 10px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th,
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td {
  min-width: 100px;
  border: 1px solid #b8c7ce;
  vertical-align: middle;
  padding: 5px;
  height: 100%;
  overflow: hidden;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th span,
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th div,
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th a,
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td span,
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td div,
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td a {
  font-size: 12px;
}
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr th > div.linear,
.main.reference[data-v-50cfd6f2]  .table-responsive .table tr td > div.linear {
  background-image: linear-gradient(to left top, transparent 50%, #b8c7ce 50%, #b8c7ce calc(50% + 1px), transparent calc(50% + 1px));
}
.plus-minus[data-v-56bedf87]:focus {
  outline: none;
  box-shadow: none;
}
.plus-minus[data-v-56bedf87]:disabled {
  opacity: 0.5;
}
.plus-minus[data-v-56bedf87]  svg {
  width: 30px;
}
[data-v-56bedf87] .main-modal-window {
  overflow: visible;
  min-width: 640px;
}
